Name: x11-driver-video-tseng
Version: 1.2.5
Release: %mkrel 17
Summary: X.org driver for Tseng Cards
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-video-tseng-%{version}.tar.bz2
Patch0: 0001-Remove-mibstore.h.patch
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires videodrv)

%description
x11-driver-video-tseng is the X.org driver for Tseng Cards.

%prep
%setup -q -n xf86-video-tseng-%{version}
%autopatch -p1

%build
%configure2_5x
%make

%install
%makeinstall_std

find %{buildroot} -name '*.la' -delete

%files
%doc COPYING
%{_libdir}/xorg/modules/drivers/tseng_drv.so
%{_mandir}/man4/tseng.*


%changelog
* Thu Nov 17 2016 tv <tv> 1.2.5-17.mga6
+ Revision: 1067753
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.2.5-16.mga6
+ Revision: 1043298
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.2.5-15.mga6
+ Revision: 963441
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.2.5-14.mga6
+ Revision: 902322
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.2.5-13.mga6
+ Revision: 902074
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.2.5-12.mga6
+ Revision: 836074
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.2.5-11.mga5
+ Revision: 744650
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.2.5-10.mga5
+ Revision: 690466
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.2.5-9.mga5
+ Revision: 635059
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.2.5-8.mga5
+ Revision: 633704
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.2.5-7.mga5
+ Revision: 614400
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.2.5-6.mga5
+ Revision: 582382
- patch 0: fix build with xserver-1.14

* Sat Oct 19 2013 umeabot <umeabot> 1.2.5-5.mga4
+ Revision: 525435
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.2.5-4.mga4
+ Revision: 433207
- submit to core/release

* Fri May 24 2013 tv <tv> 1.2.5-3.mga4
+ Revision: 426009
- patch 0: fix build with xserver-1.14

* Mon Jan 14 2013 umeabot <umeabot> 1.2.5-3.mga3
+ Revision: 386031
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Thu Sep 06 2012 tv <tv> 1.2.5-2.mga3
+ Revision: 288980
- rebuild for new xserver

* Tue Jul 24 2012 tv <tv> 1.2.5-1.mga3
+ Revision: 273945
- drop patch 0 (merged)
- new release

* Wed Jun 06 2012 tmb <tmb> 1.2.4-9.mga3
+ Revision: 256509
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.2.4-8.mga3
+ Revision: 253035
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.2.4-7.mga3.nonfree
+ Revision: 250240
- patch for new X.org server ABI
- rebuild for new X.org server

* Wed Dec 07 2011 fwang <fwang> 1.2.4-6.mga2
+ Revision: 178010
- rebuild for new xserver

  + tmb <tmb>
    - submit to core/release

* Sat Oct 08 2011 tv <tv> 1.2.4-5.mga2
+ Revision: 153139
- rebuild for xserver-1.11

* Fri Mar 04 2011 tv <tv> 1.2.4-4.mga1
+ Revision: 64421
- rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.2.4-3.mga1
+ Revision: 50334
- imported package x11-driver-video-tseng

